OpenSeed Web - Bug #830

Add new category > Alert message
04/29/2019 06:08 AM - Sarina Byanjankar

Status: Verified Start date:
Priority: Normal Due date:
Assignee: Suraj Manandhar % Done:
Category: Estimated time:
Target version: Spent time:

04/29/2019

0%
0.00 hour
0.00 hour

Description

Adding a category with same name shows validation message "category cannot be empty" please change it to suitable one

History

#1 - 05/01/2019 05:04 AM - Suraj Manandhar

- Status changed from Open to In Progress

#2 - 05/01/2019 05:04 AM - Suraj Manandhar

- Status changed from In Progress to Resolved

#3 - 05/03/2019 04:23 AM - Sarina Byanjankar

- Status changed from Resolved to Verified
